package com.securitycontrol.system.api.domain.decision;

import java.util.List;


/**
 * @author HeiZi
 */
public class SysMenu {

    private String menuId;

    private String menuName;

    private String url;

    private boolean isLast;

    private List<SysMenu> childer;

    public boolean isLast() {
        return isLast;
    }

    public void setLast(boolean last) {
        isLast = last;
    }

    public String getMenuId() {
        return menuId;
    }

    public void setMenuId(String menuId) {
        this.menuId = menuId;
    }

    public String getMenuName() {
        return menuName;
    }

    public void setMenuName(String menuName) {
        this.menuName = menuName;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public List<SysMenu> getChilder() {
        return childer;
    }

    public void setChilder(List<SysMenu> childer) {
        this.childer = childer;
    }
}
